import React from 'react'
import { useParams } from "react-router-dom";
import ZasedaniDetail from './ZasedaniDetail';

const ZasedaniWrapper = ({apiBaseUrl}) => {  
    let params = useParams();
    return <ZasedaniDetail id={ params.zasedaniId } apiBaseUrl={ apiBaseUrl } />
};

export default ZasedaniWrapper
